
@media print {
    

        /* -------------- BackCover Management */
        #back{
            break-before: left;
            page: last_page;
            font-size: 12px;
        }

        @page last_page{

            color: black;
            margin-bottom: 10mm;

            @bottom-left {
                content: none;
            }

            @bottom-right {
                content: none;
            }
        }
        /* .bottomtext{ */
            position: absolute;
            bottom: 0;
        }

        .english{
            position: absolute;
            width: 47%;
            top: 0;
            left: 0;
            font-style: italic;
            font-weight: bolder;
            font-size: 10pt;
            text-align: right;
        }

        .türkçe{
            position: absolute;
            width: 47mm;
            right: 0;
            bottom: 0;
            font-size: 10pt;
            font-weight: 500;
        }
}
